WordPress.org

Ready to get started?Download WordPress

Forums

Downgrading to 3.4.2 (1 post)

  1. bdinke01
    Member
    Posted 1 year ago #

    Ok, so WordPress 3.5 may not be compatible with the theme I'm using...I just need to go back to 3.4.2 to get everything working again on all browsers. How can I go back...please help and please be detailed, im not very experienced.

    thanks,
    Bryan

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.